test_that("edit_rapport works", {
  heure <- substr(Sys.time(), 12, 21)
  heure <- gsub(":", "_", heure)
  tpdir <- paste0(tempdir(), heure)
  edit_rapports(repo = tpdir)
  expect_true(file.exists(paste0(tpdir, "/rapport.Rmd")))
})
